@font-face {
	font-family: 'Eurostile';
	font-display: swap;
	src: url('fonts/EurostileLTStd-BoldEx2.eot');
	src: local('☺'), url('fonts/EurostileLTStd-BoldEx2.woff') format('woff'), url('fonts/EurostileLTStd-BoldEx2.ttf') format('truetype'), url('fonts/EurostileLTStd-BoldEx2.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}@font-face {
    font-family: 'Basica';
    font-display: swap;
    src: url('fonts/basica_regular-webfont.eot');
    src: url('fonts/basica_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/basica_regular-webfont.woff') format('woff'),
         url('fonts/basica_regular-webfont.ttf') format('truetype'),
         url('fonts/basica_regular-webfont.svg#BasicaregularRegular') format('svg');
    font-weight: bold;
    font-style: normal;

}@font-face {
	font-family: 'Eurostile';
        font-display: swap;	
	src: url('fonts/eurostileltstd-ex2-webfont.eot');
	src: local('☺'), url('fonts/eurostileltstd-ex2-webfont.woff') format('woff'), url('fonts/eurostileltstd-ex2-webfont.ttf') format('truetype'), url('fonts/eurostileltstd-ex2-webfont.svg#webfontzsuJxKw1') format('svg');
	font-weight: normal;
	font-style: normal;
}